Loading...
Searching...
No Matches
reference_element_face_transformation.cc File Reference

Go to the source code of this file.

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_instanciation(T)

## Functions

template<class T >
point_basic< T > | reference_element_face_transformation (reference_element tilde_K, const side_information_type &sid, const point_basic< T > &sid_hat_x)
template<class T >
point_basic< T > | reference_element_face_inverse_transformation (reference_element tilde_K, const side_information_type &sid, const point_basic< T > &tilde_x)
point_basic< size_t > | reference_element_face_transformation (reference_element tilde_K, const side_information_type &sid, size_t k, const point_basic< size_t > &sid_ilat)

## Macro Definition Documentation

## _RHEOLEF_instanciation

#define _RHEOLEF_instanciation | ( |  | T | ) |

Value:
template \
point_basic<T> \
reference_element_face_transformation ( \
reference_element tilde_K, \
const side_information_type& sid, \
const point_basic<T>& hat_x); \
template \
point_basic<T> \
reference_element_face_inverse_transformation ( \
reference_element tilde_K, \
const side_information_type& sid, \
const point_basic<T>& tilde_x);

Definition at line 199 of file reference_element_face_transformation.cc.